RugBosnia Feb 14, 2013 @ 6:05pm
I cannot install.
I downloaded the steam client from the steampowered site, but when I try to install in the software center it shows the following error:
"Wrong architecture 'i386' "
I am currently running the most updated version of Ubuntu, 12.10. Any help is appreciated.
Showing 1-3 of 3 comments
< >
rudeboyskunk Feb 14, 2013 @ 6:41pm 
Instead of downloading it from the steampowered site, go to the Ubuntu Software Center and install the version that's already in there. It should resolve all of your dependencies.
Furydeath Feb 14, 2013 @ 7:33pm 
I'm getting the same thing, I tried using the software center but it get's errors too.
rudeboyskunk Feb 14, 2013 @ 7:41pm 
Originally posted by Furydeath:
I'm getting the same thing, I tried using the software center but it get's errors too.

Please be much more specific.
Showing 1-3 of 3 comments
< >
Per page: 15 30 50
Date Posted: Feb 14, 2013 @ 6:05pm
Posts: 3